alsa-utils-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/alsa/
drwxr-xr-x root/root    etc/s6/sv/alsa/dependencies.d/
-rw-r--r-- root/root    etc/s6/sv/alsa/dependencies.d/modules
-rw-r--r-- root/root    etc/s6/sv/alsa/dependencies.d/setup
-rw-r--r-- root/root    etc/s6/sv/alsa/dependencies.d/udevd
-rw-r--r-- root/root    etc/s6/sv/alsa/down
-rw-r--r-- root/root    etc/s6/sv/alsa/type
-rw-r--r-- root/root    etc/s6/sv/alsa/up
